.display-table {
    border-collapse: separate;
    border-spacing: 10px 20px;
}


/* two column */

.field-label {
    width: 30%;
}

.field-input {
    width: 70%;
}

.one-column-addon {
    width: 100%;
}


/* field label specific */

label {
    width: 100%;
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}


/* field input specific */

.input-area {
    width: 100%;
    padding: 10px;
    border: 1px solid lightgray;
    border-radius: 2px;
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    box-sizing: border-box;
    resize: vertical;
}
select {
    width: 100%;
    padding: 10px;
    border: 1px solid lightgray;
    border-radius: 2px;
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #333;
    box-sizing: border-box;
}


/* checkbox */

.custom-checkbox label {
    display: block;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 23px;
    font-weight: normal;
    font-family: AkkuratProLight;
    cursor: pointer;
}

.custom-checkbox label:hover {
    background-color: #efefef;
}

.custom-checkbox input[type='checkbox'] {
    display: none;
}

.custom-checkbox input[type='checkbox']:checked+.checkbox-design {
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #f3f3f3;
    line-height: 15px;
    border-radius: 3px;
    background: #13b5ea;
}

.custom-checkbox input[type='checkbox']+.checkbox-design {
    width: 16px;
    height: 16px;
    margin: 0px 10px 0px 5px;
    display: inline-block;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #f3f3f3;
    text-align: center;
    line-height: 15px;    
    border-radius: 3px;
    background-color: #ffffff;
    box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
    border: 1px solid #c9c9c9;

}


/* radio */

.custom-radio label {
    display: block;
    margin: 5px 0px;
    font-size: 16px;
    line-height: 23px;
    font-weight: normal;
    font-family: AkkuratProLight;
    cursor: pointer;
}

.custom-radio input[type="radio"] {
    margin: 0px 10px 0px 5px;

}

.custom-radio label:hover {
    background-color: #efefef;
}

/*   Ranking */
.custom-ranking{
    
    margin: 10px 0px 5px;
}
.custom-ranking input{
    width: 75px;
    padding: 5px 10px;
    border: 1px solid lightgray;
    border-radius: 2px;
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #333;
    box-sizing: border-box;
    display: inline-block;
    margin: 0px 10px 0px 0px;
    text-align: center;
    
}
.custom-ranking label{
    width: auto !important;
    display: inline-block;    
    font-size: 16px;
    line-height: 23px;
    font-weight: normal;
    font-family: AkkuratProLight;
    
    
}

@media only screen and (max-width: 767px) {
    .display-table {
        border-collapse: separate;
        border-spacing: 10px 20px;
    }
    /* two column */
    .field-label {
        width: 100%;
    }
    .field-input {
        width: 100%;
    }
    .one-column-addon {
        width: 100%;
    }
    /* field label specific */
    .field-label label {
        font-family: Arial, sans-serif;
        font-size: 16px;
        line-height: 24px;
        color: #333;
    }
    /* field input specific */
    .field-input .input-area {
        width: 100%;
        padding: 10px;
        border: 1px solid lightgray;
        border-radius: 2px;
        font-family: Arial, sans-serif;
        font-size: 16px;
        line-height: 24px;
        color: #333;
    }
    /* checkbox */
    .custom-checkbox label {
        display: block;
        margin: 5px 0px;
        font-size: 16px;
        line-height: 23px;
        font-weight: normal;
        font-family: AkkuratProLight;
    }
    .custom-checkbox input[type="checkbox"] {
        margin: 0px 10px 0px 0px;
    }
    /* radio */
    .custom-radio label {
        display: block;
        margin: 5px 0px;
        font-size: 16px;
        line-height: 23px;
        font-weight: normal;
        font-family: AkkuratProLight;
    }
    .custom-radio input[type="radio"] {
        margin: 0px 10px 0px 0px;
    }
}